@font-face {
    font-family: 'Suisse';
    src: url('../fonts/SuisseIntl-Ultralight.otf') format('opentype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Suisse';
    src: url('../fonts/SuisseIntl-UltralightItalic.otf') format('opentype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Suisse';
    src: url('../fonts/SuisseIntl-Thin.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Suisse';
    src: url('../fonts/SuisseIntl-ThinItalic.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Suisse';
    src: url('../fonts/SuisseIntl-Light.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Suisse';
    src: url('../fonts/SuisseIntl-LightItalic.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Suisse';
    src: url('../fonts/SuisseIntl-Regular.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Suisse';
    src: url('../fonts/SuisseIntl-RegularItalic.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Suisse';
    src: url('../fonts/SuisseIntl-Medium.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Suisse';
    src: url('../fonts/SuisseIntl-MediumItalic.otf') format('opentype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Suisse';
    src: url('../fonts/SuisseIntl-SemiBold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Suisse';
    src: url('../fonts/SuisseIntl-SemiBoldItalic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Suisse';
    src: url('../fonts/SuisseIntl-Bold.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Suisse';
    src: url('../fonts/SuisseIntl-BoldItalic.otf') format('opentype');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Suisse';
    src: url('../fonts/SuisseIntl-Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Suisse';
    src: url('../fonts/SuisseIntl-BlackItalic.otf') format('opentype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
  }

  @font-face {
    font-family: 'Merriweather';
    src: url('../fonts/Merriweather.ttf') format('truetype-variations');
    font-weight: 300 900;
    font-style: normal;
    font-display: swap;
    -webkit-font-smoothing: antialiased; /* Better rendering in WebKit */
    -moz-osx-font-smoothing: grayscale; /* Better rendering in Firefox */
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Merriweather';
    src: url('../fonts/Merriweather-Italic.ttf') format('truetype-variations');
    font-weight: 300 900;
    font-style: italic;
    font-display: swap;
    -webkit-font-smoothing: antialiased; /* Better rendering in WebKit */
    -moz-osx-font-smoothing: grayscale; /* Better rendering in Firefox */
    text-rendering: optimizeLegibility;
}